Type: Answers


最終変更: 12月31日2014年

<Quartus II installation directory>/libstdc++.so.6: version `GLIBCXX_3.4.15\' not found

Description

LinuxプラットフォームでQuartus® IIソフトウェアの64ビットバージョンでGoogle Chromeブラウザを使用する場合、このエラー・メッセージが表示されることがあります。このエラーは、Quartus IIソフトウェアに含まれるlibstdc++.so.6のバージョンに互換性がないために発生します。

Workaround/Fix

この問題を解決するには、以下のステップを実行します:

  1. システムにデフォルト・ファイルlibstdc++.so.6を配置します。このファイルは常に/usr/libに配置します
  2. <Quartus II installation directory>
  3. /linux64/libstdc++.so.6の名称を変更します。

  4. <Quartus II installation directory>
  5. /linux64/libstdc++.so.6からシステムのデフォルトlibstdc++.so.6にシンボリック・リンクを作成します。